@charset "utf-8";
/* CSS Document */
/*-----------------------------
reset
-------------------------------*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,img,small,strong,sub,sup,b,i,dl,dt,dd,ol,ul,li,form,label,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,dialog,figure,footer,header,hgroup,menu,nav,section,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}th{font-style:normal;font-weight:normal}ul li{list-style:none; }h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}body{line-height:1}nav ul{list-style:none}table{border-collapse:collapse;border-spacing:0}input,select{vertical-align:middle}main,article,aside,figure,footer,header,hgroup,nav,section{ display:block; }img{vertical-align:bottom}.clearFix:after{content:"";display:block;clear:both}.contentBox img{display: block}
/*-----------------------------
common
-------------------------------*/

/*-----------------------------
style
-------------------------------*/
body{
font-size: 14px;
font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
color: #333333;
}
.wrapBox{
min-width:1000px;
margin:0 auto;
overflow: hidden;
}
.contentBox{
width: 1000px;
margin: 0 auto;
}
.contentBox p{
margin: 0 -310px;
}
.contentBox .offset{
margin: 0;
}
a{
-webkit-transition: all .2s;
transition: all .2s;
}
a:hover{
opacity:0.8;
}
.uriba01{
margin: -32px 0 0;
}
.uribaBox01{
background:url(../images/uriba01_02.jpg) no-repeat;
background-size:100% auto;
position: relative;
height: 239px;
}

.btnBox01{
position: relative;
height: 230px;
}
.btn01{
position: absolute;
max-width: 612px;
margin: 0 auto;
left: 30.9%;
top: -4.1%;
overflow: hidden;
}
.contentBox .btn02{
margin: 22px 0 71px;
}
.contentBox .btn03{
margin: 30px 0 45px;
}
.btn02link{
display: block;
text-align: center;
position: relative;
width: 720px;
margin: 0 auto;
overflow: hidden;
}
.btn02img{
display: inline;
}
.btn02link::before,
.shineLayer::before{
position: absolute;
top: 16px;
left: -300px;
z-index: 2;
display: block;
content: '';
width: 234px;
height: 200px;
background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
-webkit-transform: skewX(-35deg);
transform: skewX(-35deg);
-webkit-animation: shine 2.5s;
animation: shine 2.5s;
-webkit-animation-iteration-count:infinite;
-moz-animation-iteration-count:infinite;
animation-iteration-count:infinite;
}
.shineLayer::before {
width: 234px;
height: 110px;
-webkit-animation: shine 2.5s;
animation: shine 2.5s;
-webkit-animation-iteration-count:infinite;
-moz-animation-iteration-count:infinite;
animation-iteration-count:infinite;
}
@-webkit-keyframes shine {
	33% {left: 100%}
	100% {left: 100%}
}
@-moz-keyframes shine {
	33% {left: 100%}
	100% {left: 100%}
}
@keyframes shine {
	33% {left: 100%}
	100% {left: 100%}
}
.light01{
position: absolute;
left: 108px;
top: 30px;
animation:light .5s ease -0.5s infinite alternate;
}
.light02{
position: absolute;
left: 26px;
top: 100px;
animation:light .4s ease -1s infinite alternate;
}
.light03{
position: absolute;
right: 280px;
top: 102px;
animation:light .5s ease -1s infinite alternate;
}
.light04{
position: absolute;
right: 58px;
top: 30px;
animation:light .55s ease -0.5s infinite alternate;
}
@keyframes light{0%{opacity:0;-ms-filter:"alpha(opacity=0)"}100%{opacity:1.0;-ms-filter:"alpha(opacity=100)"}}
#form,#footer{line-height: 1.5}
#form img,#footer img{width: auto}



.formWrap{
width: 960px;
margin: 0 auto;
text-align: center;
}